div.MenuGofin2015{
    padding-top: 4px;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    width:1000px;
	margin: 0px auto 6px;
}


div.MenuGofinPodmenu div.Podmenu {
    display: flex;
}

div.MenuGofinPodmenu div.PodmenuElement {
    margin: auto;
    padding: 4px 0px;
	float: left;
}

div.MenuGofinPodmenu div.PodzialkaCzerwona {
    margin: auto;
    color: #ffffff;
	float: left;
	padding: 4px 0;
}

div.MenuGofinPodmenu a.ElementMenuGofin {
    font-size: 11px;
}

div.MenuGofin2015 div.PodzialkaCzerwona div{
    background-color: #cc0000;
    width: 1px;
    height: 16px;
    margin: 0 -1px;
}

div.MenuGofin2015 a.ElementMenuGofin{
    font-family: Tahoma;
    font-size: 12px;
    color:#000000;
    font-weight: bold;
    text-decoration: none;
}

div.MenuGofinPodmenuPionowe a.ElementMenuGofin:hover {
    color:#2b80c1;
    text-decoration: none;
}


div.MenuGlowneGofin{
    display: flex;
    justify-content:center;
    align-items: flex-start;
}


div.MenuGlowneGofin div.MenuGlowneElement {
    margin-right: 1px;
    background-size: cover;
    flex-grow: 1;
    align-self: flex-start;
    margin-bottom: 2px;
	float: left;
}

div.MenuGlowneGofin a.ElementGlownyMenuGofin{
    font-size: 12px;
    font-family:Tahoma;
    font-weight:bold;
    color: #ffffff;
    display: block;
    background-color: #1C70B1;
    padding: 9px 1px 9px 1px;
    text-decoration: none;
    z-index: 10;
	text-align: center;
	line-height: 16px;
}

div.MenuGlowneGofin a.Gradient{
    background: #1C70B1; /* Old browsers */
    background: -moz-linear-gradient(top,  #44A6F1 0%, #1C70B1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44A6F1), color-stop(100%,#1C70B1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #44A6F1 0%,#1C70B1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #44A6F1 0%,#1C70B1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #44A6F1 0%,#1C70B1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #44A6F1 0%,#1C70B1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44A6F1', endColorstr='#1C70B1',GradientType=0 );
}

div.MenuGlowneGofin .MenuGlowneElement:hover a.Gradient{
    background: #f1f7ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f7ff 0%, #f1f7ff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f7ff), color-stop(100%,#f1f7ff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f7ff 0%,#f1f7ff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f7ff 0%,#f1f7ff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f7ff 0%,#f1f7ff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f7ff 0%,#f1f7ff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f7ff', endColorstr='#f1f7ff',GradientType=0 );
}

div.MenuGlowneGofin .MenuGlowneElement:hover a.ElementGlownyMenuGofin{
    color: #1C70B1;
    background-color: #f1f7ff !important;
    padding: 8px 0px 11px;
    text-decoration: none;
    border-top: 1px solid #1C70B1;
    border-left: 1px solid #1C70B1;
    border-right: 1px solid #1C70B1;
    position: relative;
}

div.MenuGlowneGofin .MenuGlowneElement:hover a.Pusty{
    color: #1C70B1;
    background-color: #f1f7ff !important;
    padding: 8px 0px 8px;
    text-decoration: none;
    border: 1px solid #1C70B1;
}

div.MenuGlowneGofin .MenuGlowneElement a.Zaznaczony{
    color: #1C70B1;
    background-color: #f1f7ff !important;
    padding: 8px 0px 8px;
    text-decoration: none;
    border: 1px solid #1C70B1;
}

div.MenuGlowneGofin .MenuGlowneElement:hover a.Zaznaczony{
    border-bottom: 0px solid #1C70B1;
}

div.MenuGlowneGofin .MenuGlowneElement:hover {
    margin-bottom: 0px;
}

div.MenuGofinPodmenuPionowe {
    display: none;
    position: absolute;
    margin: -1px 0 0 0;
    z-index: 2;
    border: 1px solid #1C70B1;
    background-color: #f1f7ff;
    text-align: left;
    padding-top: 7px;
    padding-bottom: 7px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.MenuGlowneElement:hover div.MenuGofinPodmenuPionowe {
    display: block;
}


div.MenuGofinPodmenuPionowe div.PodmenuElement{
    padding: 2px 20px 2px 6px;
}


div.MenuGofin2015 span.MenuStrzalka {
    color: #2b80c1;
}

div.MenuGofin2015 div.MenuHome {
    flex-grow: 0;
}

div.MenuGofin2015 div.MenuHome a {
    display: block;
    height: 32px;
    width: 32px;
    background-color: #FFFFFF;
    border: 1px solid #1C70B1;
    background-image: url(https://img.gofin.pl/MenuGlowne/home.png);
    background-repeat:no-repeat;
    background-position: center center;
	box-sizing: content-box;
}

div.MenuGofin2015 div.MenuHome a:hover {
    background-color: #f1f7ff;
}

div.MenuGofinPodmenu a.ElementMenuGofin {
    font-size: 11px;
}

div.MenuGofinPodmenu a.ElementMenuGofin:hover {
    text-decoration: underline;
}

